Subject: bug#64529: 30.0.50; [PATCH] Add special $GID variable for Eshell

From: Michael Albinus <[email-masked]>
Date: Sun, 09 Jul 2023 10:43:17 +0200

Jim Porter <[email-masked]> writes:

> Thanks for taking a look. Merged as e074081af3d, and closing this now.

Thanks. Just a minor comment: you might document, that $UID and $GID
return -1 in case they cannot determine the value on a remote system.

But maybe this is too minor to be mentioned in the Eshell manual, so
it's just your decision.

Best regards, Michael.